<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="test_db@localhost" uuid="6ab59682-8313-4bbe-982c-3cca6d12dcf6">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/test_db</jdbc-url>
    </data-source>
    <data-source source="LOCAL" name="project_db@localhost" uuid="8eb75379-a5ee-4049-810a-b9c684aab388">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://localhost:5432/project_db</jdbc-url>
    </data-source>
  </component>
</project>